body{background:#f2f2f2;}
/*今日特惠*/
.Preferential{margin-top:20px;position:relative;}
.Preferential .tit{height:40px;position:relative;}
.Preferential .tit li{cursor:pointer;background:url(i/index.png) no-repeat 97px 3px;}
.Preferential .tit #s1{font:600 20px "Microsoft Yahei",Arial, Helvetica, sans-serif;color:#333;padding:0 97px 0 6px; float:left;width:300px;}
.Preferential .tit #s2{position:absolute;right:0;padding-left:25px;background-position:0 -34px;font:normal 18px "Microsoft Yahei",Arial, Helvetica, sans-serif;color:#37aae0; }
.Preferential .Content{background:#fff;padding:24px 0;}
.GoodsListWrap{width:100%;overflow:hidden}
.Preferential .GoodsList .item{padding:5px 24px;border-right:1px solid #ececec;width:252px;margin-right:-1px;float:left;overflow:hidden;}
.Preferential .clock{position:absolute;left:200px;padding-left:20px;top:5px;background:url("i/index.png") no-repeat 0px -71px;color:#999;font-weight:normal}
.Preferential .clock em{color:#e2383a;padding:0 2px;}
.Preferential .GoodsList .info{text-align:left;padding:0;}
.Preferential .GoodsList .gname{height:20px;line-height:20px;}
.Preferential .GoodsList .gname a{font:bold 14px/20px "Microsoft Yahei",Arial, Helvetica, sans-serif;color:#333;}
.Preferential .GoodsList .price,.Preferential .GoodsList .mktprice{border-bottom:1px dotted #ccc;margin:10px 0 8px;padding:0 0 4px}
.Preferential .GoodsList .mktprice {color:#999;}
.Preferential .GoodsList .price span{display:none; }
.Preferential .GoodsList .price1{font:normal 24px Arial, Helvetica, sans-serif;color:#e2383a}
.Preferential .GoodsList .kucun{float:left;height:30px;line-height:30px;color:#999;width:105px;}
.Preferential .GoodsList .kucun .ktext{float:left}
.Preferential .GoodsList .kucun .graph{width:75px;background:url("i/kucun.jpg") repeat-x center;margin-left:5px;height:30px;line-height:30px;position:relative;float:right;}
.Preferential .GoodsList .kucun .blue{position:absolute;right:0;background:#85ac11;display:block;height:30px;line-height:30px;background:url("i/kucunbar.jpg") repeat-x center;}
.Preferential .GoodsList .kucun em{display:none;}
.Preferential .GoodsList .addcart a{width:95px;height:30px;color:#fff; text-align:center;overflow:hidden;background-color:#fbad07;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; float:right;font:normal 16px/29px "Microsoft Yahei",Arial, Helvetica, sans-serif;}
.GoodsList .pro-text{margin:3px;color:#f14f4f;max-height:36px;overflow:hidden;}
.GoodsList .pro-text span{color:#999;}

/*团购*/
.tuangood {width:906px;margin-left:-8px;}

.tuangood h3{font:600 20px "Microsoft Yahei",Arial, Helvetica, sans-serif;color:#333;height:36px;margin:0px 0 8px 8px;}
.tuanpic {width:286px;margin-top:51px;}
.tuangood .GoodsList .itembox{padding:8px;}
.tuangood .GoodsList .item{height:288px;background:#fff;padding:0;position:relative;margin-bottom:7px;-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.2);box-shadow:0 0 8px rgba(0, 0, 0, 0.2);  }
.tuangood .GoodsList .pic{width:507px !important;height:288px !important;margin:0;overflow:hidden;position:absolute;left:0;top:0;}
.tuangood .GoodsList .info{margin-left:507px;text-align:left;padding:20px 17px 20px 28px;}
.tuangood .GoodsList .clock{background:url("i/index.png") no-repeat -279px -36px;color:#999;font-size:14px;padding-left:31px;font-weight:bold;}
.tuangood .GoodsList .clock em{font-weight:bold;font-size:14px;color:#f14f4f;padding:0 3px;}
.tuangood .GoodsList .clock span{color:#f14f4f;padding:0 2px;}
.tuangood .GoodsList .gname{height:50px !important;line-height:25px !important;color:#333;margin-top:17px;}
.tuangood .GoodsList .gname a{font:bold 14px "Microsoft Yahei",Arial, Helvetica, sans-serif;color:#333;}
.tuangood .GoodsList .desc{font:normal 12px "Microsoft Yahei",Arial, Helvetica, sans-serif;color:#999;margin:4px 0 36px;}
.tuangood .GoodsList .price,.tuangood .GoodsList .mktprice{float:left;height:36px;line-height:36px;}
.tuangood .GoodsList .mktprice del {color:#999;padding-left:20px;}
.tuangood .GoodsList .price span,.tuangood .GoodsList .mktprice span{display:none; }
.tuangood .GoodsList .price1{font:normal 24px Arial, Helvetica, sans-serif;color:#e2383a}
.tuangood .GoodsList .addcart a{width:105px;height:36px;color:#fff;padding-left:50px;overflow:hidden;background:url("i/index.png") no-repeat -260px -110px;font:normal 18px/34px "Microsoft Yahei",Arial, Helvetica, sans-serif;float:right;background-color:#fbad07;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px;}
.tuangood .GoodsList .addcart a:hover{background-color:#f0a506; text-decoration:none;}
.tuangood .GoodsList .num-c ,.tuangood .GoodsList .number{margin-top:20px;}
.tuangood .GoodsList .number{float:left;color:#777;font-size:13px;padding-left:3px;}
.tuangood .GoodsList .number span{color:#1fabed;font-weight:bold;}
.tuangood .GoodsList .num-c{float:right;color:#999;padding-right:12px;}

/*文章*/
.tuanpic .border4{background:#fff;}
.ArticleList{padding:14px;}
.ArticleList li, .ArticleList td{padding:5px 0}
.ArticleList li a, .ArticleList td a{padding-left:15px;background:url("i/dot.gif") no-repeat 0 5px;}

/*至高优品*/
.youpin .hd{height:35px;background:url("i/line.jpg") repeat-x center;}
.youpin .hd h3{height:35px;background:#f2f2f2;width:145px;font:normal 26px "Microsoft Yahei",Arial, Helvetica, sans-serif;color:#0d0d0d; text-align:center;margin:0 auto;}
.youpin .tit{height:38px;margin:30px 0;}
.youpin .tit li{float:left;width:199px;height:18px;line-height:18px;padding:10px 0;font-size:14px;background:#b0b0b0;color:#fff;margin-right:1px; text-align:center; cursor:pointer;}
.youpin .tit li.hover{background:#1fabed;}
.youpin .Content {width:100%;min-height:30px;overflow:hidden;}
.youpin .Content .divBody{width:102%;}
.youpin .Content li{width:207px;}
.youpin .Content li img{width:200px !important;height:200px !important;margin:0 auto;}
.youpin .Content li h3{height:24px;overflow:hidden}
.youpin .Content li h3 a{font:normal 12px/24px "Microsoft Yahei",Arial, Helvetica, sans-serif;}
.youpin .Content li .price1{font:normal 18px/24px Arial, Helvetica, sans-serif;color:#f14f4f}
.youpin .Content li del{color:#999;}
.youpin .Content li .info{border-top:1px solid #ECECEC;margin-top:10px;padding-top:10px;line-height:24px;color:#999;}
.youpin .Content li .member span{color:#1b69d0;}
.youpin .Content li .comment{color:#666;padding:2px 0;}

/*网页效果*/
.tuangood .GoodsList .item:after {content:"";display:block;position:absolute;left:-100%;top:0;width:40%;height:100%;background-image:-moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.3),rgba(255,255,255,0));background-image:-webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.3),rgba(255,255,255,0));transform:skewx(-25deg);-o-transform:skewx(-25deg);-moz-transform:skewx(-25deg);-ms-transform:skewx(-25deg);-webkit-transform:skewx(-25deg)}
.tuangood .GoodsList .item:hover:after {left:100%;transition:.8s;-moz-transition:.8s;-o-transition:.8s;-webkit-transition:.8s;-ms-transition:.8s}

.Preferential .GoodsList .item img{-webkit-transition: -webkit-transform .3s ease-in; -moz-transition:-moz-transform .3s ease-in;transition: transform .3s ease-in;}

.Preferential .GoodsList .item:hover .pic img{-webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);}
    
.youpin .Content .pbu{-webkit-transition: -webkit-box-shadow .2s ease-in;transition: box-shadow .2s ease-in;-moz-transition: -moz-box-shadow .2s ease-in;}
.youpin .Content .pbu:hover{-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.2);-moz-box-shadow: 0 0 15px rgba(0,0,0,0.2);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);}

// .tab-banner .AdvBanner,.qf_ad .AdvBanner{-webkit-transition: -webkit-box-shadow .2s ease-in;transition: box-shadow .2s ease-in;-moz-transition: -moz-box-shadow .2s ease-in;}
// .tab-banner .AdvBanner:hover,.qf_ad .AdvBanner:hover{
// }
